/* @override 
	http://staging.renet.com.au/clemson_v2/CSS/layout.css
*/

html * {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #5080b0;
	color: #444;
	font-size: 12px;
	line-height: 16px;
}

.clear {
	clear: both;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #5080b0;
}

a:hover {
	text-decoration: none;
}

h2 {
	margin-bottom: 10px;
	font-family: "palatino", Georgia;
	color: #5080b0;
	font-style: italic;
}

h3, h4 {
	font-family: "Arial";
	color: #fff;
	font-size: 14px;
	background: #595959;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
}

/* =wrapper */

#wrapper {
	position: relative;
	top:20px;
	width: 800px;
	-webkit-box-shadow:  0px 0px 10px 0px #000;
    box-shadow:  0px 0px 10px 0px #000;
	margin-left:auto;
	margin-right:auto;
	background: url(../images/page-bg.png) repeat-y 0; /* IE 8 */
	background:#fff;
	
}


/* =header */

#header {
	height: 138px;
	position: relative;
	overflow: hidden;
	background-color: whitesmoke;
	background-image: url(../images/logo_NEW.jpg);
	background-repeat: no-repeat;
	border:1px solid #fff;
}

#header h1 {
	height: 100px;
	line-height: 100px;
}

#header h1 a {
	display: block;
	height: 100px;
	line-height: 100px;
}

#header h1 a span {
	display: none;
}

#header div {
	display: none;
}

#menu {
	width: 140px;
	float: left;
	padding: 12px 5px;
	position: relative;
}

#menu #menuList {
	list-style: none;
}

#menu #menuList li {
	padding: 0 0 2px 0;
	height: 30px;
	float: left;
	position: relative;
}

#menu #menuList li  a {
	padding: 0px;
	display: block;
	float: left;
	width: 140px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 1px;
	background: url(../images/nav-off.png);
}

#menu #menuList li a span {
	padding: 0px 10px;
}

#menu #menuList li.current a,
#menu #menuList li a:hover,
#menu #menuList li.over a {
	background: url(../images/nav-on.png);
	color: white;
}

#page {
	float: left;
}

/* =content */

#content {
	padding: 20px 10px 40px 10px;
	width: 600px;
}

/* =pom */

#ft-ls {
	position: relative;
	top: 15px;
	clear: both;
}

.pom, #ft-ls-cs {
	width: 360px;
	min-height: 164px;
	float: left;
	position: relative;
	border: solid 3px #595959;
}

#ft-ls-cs {
	width: 595px;
}

.pom h4, #ft-ls-cs h4 {
	position: absolute;
	top: 0;
	right: 0;
}

.pom .image img, #ft-ls-cs img {
	width: 183px;
	height: 137px;
	margin: 1px;
	float: left;
}

.pom ul {
	display: block;
	list-style: none;
	float: right;
	width: 170px;
}

.pom ul li {
	width: 50px;
	float: left;
	padding: 5px 0px;
	line-height: 26px;
}

.pom ul li img {
	padding: 0 5px 0 0;
}

.pom p, #ft-ls-cs p {
	padding: 15px 0 0 190px;
	font-size: 11px;
}

#ft-ls-cs p {
	padding: 15px 15px 15px 190px;
}

.pom a, #ft-ls-cs a {
	font-size: 14px;
	font-weight: bold;
}

.pom span a, #ft-ls-cs span a {
	position: absolute;
	display: block;
	background: #fff;
	bottom: 2px;
	padding: 0 3px;
	text-align: center;
	right: 3px;
	height: 20px;
}

/* =search */

#hp-search {
	padding: 0;
	margin: 0 0 0 10px;
	background: #595959 url(../images/search-bg.png) no-repeat right bottom;
	float: right;
	color: #fff;
	min-height: 164px;
	border: solid 3px #595959;
	width: 210px;
}

#hp-search ul {
	list-style: none;
	padding: 0;
	display: inline;
}

#hp-search ul li {
	padding: 5px;
	margin: 0;
}

#hp-search ul li select {
	padding: 0;
	width: 200px;
	float: left;
	margin: 5px 0 5px 0;
}

#hp-search .min-max {
	display: inline;
	padding: 0;
	margin: 0;
}

#hp-search .min-max li {
	display: inline;
	float: left;
}

#hp-search .min-max li select {
	width: 90px;
	float: left;
	margin: 0;
	padding: 0;
}

#hp-search ul li #submit {
	float: left;
	width: 100px;
	margin: 10px 10px 0 0;
}

/* mail list */

/* =footer */

#footer {
	padding-top: 20px;
	height: 60px;
	font-size: 11px;
	text-align: center;
	clear: both;
	width: 800px;
}

/*#footer { - - Changed as requested by client 25 Nov 2013 - -
	padding-top: 20px;
	height: 50px;
	font-size: 11px;
	text-align: center;
	clear: both;
	width: 800px;
}*/

#footer p {
	font-size: 11px;
	margin: 0px;
	line-height: 18px;
}

#footer p a {
	text-decoration: none;
	text-transform: uppercase;
}

#footer p.renet_links a {
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;
}

#footer img {
	display:none;	
}

/* #footer img { - - Changed as requested by client 25 Nov 2013 - -
	position: relative;
	right: 25px;
} */

/* =livestock */

.livestock-img {
	float: left;
	padding: 10px 0 10px 40px;
}

/* =content */

.merchandise #content ul {
	padding: 10px 20px;
}

.merchandise #content ul li {
	padding: 0 10px;
}

/* =contactus */

.contactus #content p {
	padding: 0 0 15px 0;
}

.contactus .staff-intro {
	border: solid 2px #595959;
	margin: 0 0 20px 0;
	padding: 5px;
}

.contactus h3 {
	background: none;
	color: #595959;
	padding: 0px;
}

.contactus .department, .contactus .position {
	display: none;
}

.contactus .phoneAH, .contactus .valuePhoneAH

/*, .contactus .email, .contactus .valueEmail */ {
	display: none;
}

.contactus #footer {
	height: 75px;
}

#contact-table {
	padding: 20px;
	text-align: left;
}

.contact-header {
	display: none;
}

.contactus {
	line-height: 20px;
}

#contact-table td, th {
	padding: 2px;
}

#contact-table tr .first {
	width: 150px;
}

#contact-table tr .middle {
	width: 100px;
}

#contact-table tr .last {
	width: 100px;
}